Subject: Re: Job | Tech Support Remote Screening
From: Sahil Ansari <[email-masked]>
To: [email-masked]
Date: Wed, 25 Nov 2020 16:13:15 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

1086 Applicants

View All

Sahil Ansari
I am writing to apply for the System Engineer L2 or System Admin position having experience of 5 years in Technical support engineer L1 & L2. Currently working in Havells on behalf of Sysnet Global Pvt. Ltd. I am enclosing my updated resume. I hold a B.Tech degree. I believe that my strong technical experience and education will make me a very competitive candidate for this position. I can be reached anytime via my cell phone,+91-9540511855. Thank you for your time and consideration. I look forward to speaking with you about this employment opportunity.

Shortlist

Reject

Current Designation Senior Associate Engineer
Current Company Valueonshore Advisory Service
Notice Period 1 Months
Previous Designation Senior Technical Support Engineer
Previous Company Sysnet Global Technologies

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Noida, Delhi
Education
B.Tech
Post Graduation Institute Not Mentioned
B.Tech/B.E.
Magadh University
Key Skills
Bitlocker, DNS, DHCP, Active Directory, ANTIVIRUS(McAfee), SCCM, Direct Access, VPN, Installation & configuration of SAP, Citrix Issue, Outlook Issue, LAN, WAN, MAN, knowledge of back up, OS installation, internet issue troubleshooting., OSI LAYERS, IP Adressing

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem